<nav class="navbar navbar-expand-lg bg-warning">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">To Do App</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'todolist:index' %}">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'todolist:add_task' %}">Add Task</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'todolist:add_event' %}">Add Event</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'todolist:update_profile' %}">Update Profile</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'todolist:login' %}">Login</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'todolist:logout' %}">Logout</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>